body {
  font-family: 'Lato', Helvetica, Arial, sans-serif;
}

h1, h2, h3, h4, h5, h6, .navbar-brand, .k-title {
  font-family: 'Quicksand', serif;
  font-weight: bold;
}

.is-striked {
  text-decoration: line-through;
}
